{
  "TTL_SELECT_WEIGHING_SCALE": "DE_DE Select Weighing Scale",
  "LBL_GROSS_WEIGHT": "DE_DE Gross",
  "LBL_PRESET_TARE_WEIGHT": "DE_DE Preset Tare",
  "LBL_NET_WEIGHT": "DE_DE Net",
  "LBL_USE_SCALE_TO_WEIGH": "DE_DE Use Scale to Weigh",
  "LBL_WAITING_FOR_STABLE_WEIGHT": "DE_DE Waiting for Stable Weight",
  "LBL_WEIGHT_RECEIVED": "DE_DE Weight Received",
  "MSG_PERIPHERAL_AGENT_DISCONNECTED": "DE_DE The connection with Peripheral Agent {{peripheralAgentCode}} at {{peripheralAgentAddress}} has been lost, retrying connection... Attempt: {{numberOfRetries}}",
  "BTN_ABORT": "DE_DE Abort",
  "TTL_RECONNECT_TO_WEIGHING_SCALE": "DE_DE Reconnect to Weighing Scale",
  "CB_REMEMBER_MY_CHOICE": "DE_DE Remember my choice until I leave this screen",
  "MSG_ERROR_GROSS_WEIGHT_EMPTY": "DE_DE Gross weight should be filled!",
  "MSG_ERROR_PRESET_TARE_WEIGHT_EMPTY": "DE_DE Preset tare weight should be filled!",
  "MSG_ERROR_GROSS_HIGHER_THAN_TARE_WEIGHT": "DE_DE Gross weight should be bigger than tare weight!",
  "TTL_INPUT_WEIGHT": "DE_DE Input Weight",
  "LBL_WEIGHT": "DE_DE Weight",
  "LBL_INVALID_WEIGHT_REWEIGH": "DE_DE Invalid weight. Please reweigh"
}